## node-parse-srcset 1.0.2

=== debian/changelog ===
node-parse-srcset (1.0.2-3) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Trim trailing whitespace.
  * Download from GitHub, not from npm registry

  [ Roland Mas ]
  * Merge Yadd's changes.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Feb 2022 14:34:24 +0100

node-parse-srcset (1.0.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Feb 2022 14:27:57 +0100

node-parse-srcset (1.0.2-1) unstable; urgency=medium

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Feb 2022 19:12:12 +0100
