=== debian/control ===
Source: node-parse-srcset
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/albell/parse-srcset#readme
Vcs-Git: https://salsa.debian.org/js-team/node-parse-srcset.git
Vcs-Browser: https://salsa.debian.org/js-team/node-parse-srcset
Rules-Requires-Root: no

Package: node-parse-srcset
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Spec-conformant JavaScript parser for the HTML5 srcset attribute
 A javascript parser for the HTML5 srcset attribute, based on the
 WHATWG reference algorithm. It has an extensive test suite based on
 the W3C srcset conformance checker. It conforms to the jQuery JSCS
 style rules.
 .
 Node.js is an event-based server-side JavaScript engine.
