=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-parse-srcset-$1/ \
 https://github.com/albell/parse-srcset/tags .*/archive.*/v?([\d\.]+).tar.gz
